Bug 51450 - Request to add Nessus to Red Hat Linux
Summary: Request to add Nessus to Red Hat Linux
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nmap (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: http://www.nessus.org/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-10 15:59 UTC by Lars Nummedal
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-01 10:04:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lars Nummedal 2001-08-10 15:59:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.5 i686)

Description of problem:
This is not a bug; it is a request for the addition of the Nessus
security scanner (http://www.nessus.org/) to future versions of Red Hat
Linux. It is a very good and powerful tool that I think a lot of people
would like to see in your distribution.

Thanks for your attention and a very good Linux distribution.


Note You need to log in before you can comment on or make changes to this bug.